@charset "utf-8";

/*text-align: center; centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
/* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
body  {margin: 0; padding: 0; text-align: center; color: #515151; background-color:#ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height:16px; }
html, body {height:100%; background-color:#fffff; }


#header_bar_full {width:100%; height:265px; position:absolute; top:0px; left:0px; background: url(images/TattooRemovalToowoomba_header_bar.jpg) repeat-x center top; z-index:10;}

#blue_bar_home {width:100%; height:331px; position:absolute; top:265px; left:0px; background:url(images/TattooRemovalToowoomba_home_bluebar_bg.jpg) repeat-x; z-index:10;}
#blue_bar_general {width:100%; height:331px; position:absolute; top:265px; left:0px; background:url(images/TattooRemovalToowoomba_general_bluebar_bg.jpg) repeat-x; z-index:10;}

#fullWrapper {width:1050px; min-height:100%; height:auto !important; margin:0px auto -159px auto; padding:0px; position:relative; z-index:20;}

#header_container {width:1050px; height:265px; padding:0px 0px 0px 0px; position:relative; margin:0px auto; z-index:45;}
  #logo {width:337px; height:98px; position:absolute; left:0px; top:27px; z-index:95;}

  #phoneNumber_wrapper {width:250px; height:30px; position:absolute; top:169px; left:0px; text-align:left; background: url(images/TattooRemovalTwmba_phone_icon.png) no-repeat left center; padding-left:30px; z-index:90;}
    .phone_text {font:32px/30px Arial, Helvetica, sans-serif; color:#ffffff;}
  
  #tagline_text {width:398px; height:24px; position:absolute; left:0px; bottom:15px;}
    
  #imageBanner {width:548px; height:265px; position:absolute; top:0px; right:0px; background:url(images/TattooRemovalToowoomba_imagebanner.jpg) no-repeat;}
  
  
#topnav_wrapper {width:1050px; height:70px; text-align:left; position:relative; margin:0px auto; z-index:96;}
    #menu_1 {padding:0px; position:relative; width:850px; height:70px; float:left; z-index:97;}
  
  #CTA_facebook {width:123px; height:29px; position:absolute; right:0px; top:20px; text-align:left;}  
    a.facebook_link {width:123px; height:29px; display:block; border:0px; background: url(images/TattooRemovalTwmba_facebook.png) no-repeat left; text-decoration:none;}
    a:hover.facebook_link {width:123px; height:29px; display:block; border:0px; background: url(images/TattooRemovalTwmba_facebookRO.png) no-repeat left; text-decoration:none;}  


#CTA_panel_wrapper {width:1050px; height:262px; position:relative; margin:0px auto; z-index:80;}
  a.CTAremove_link {width:251px; height:230px; display:block; border:0px; background: url(images/TattooRemovalToowoomba_CTA_remove.jpg) no-repeat left; text-decoration:none; float:left; margin-top:16px;}
  a:hover.CTAremove_link {width:251px; height:230px; display:block; border:0px; background: url(images/TattooRemovalToowoomba_CTA_removeRO.jpg) no-repeat left; text-decoration:none; float:left; margin-top:16px;}
  
  a.CTArework_link {width:251px; height:230px; display:block; border:0px; background: url(images/TattooRemovalToowoomba_CTA_rework.jpg) no-repeat left; text-decoration:none; float:left; margin-left:15px; margin-top:16px;}
  a:hover.CTArework_link {width:251px; height:230px; display:block; border:0px; background: url(images/TattooRemovalToowoomba_CTA_reworkRO.jpg) no-repeat left; text-decoration:none; float:left; margin-left:15px; margin-top:16px;}  
  
  a.CTAresults_link {width:251px; height:230px; display:block; border:0px; background: url(images/TattooRemovalToowoomba_CTA_results.jpg) no-repeat left; text-decoration:none; float:left; margin-left:15px; margin-top:16px;}
  a:hover.CTAresults_link {width:251px; height:230px; display:block; border:0px; background: url(images/TattooRemovalToowoomba_CTA_resultsRO.jpg) no-repeat left; text-decoration:none; float:left; margin-left:15px; margin-top:16px;}
  
  a.CTAbooknow_link {width:251px; height:230px; display:block; border:0px; background: url(images/TattooRemovalToowoomba_CTA_booknow.jpg) no-repeat left; text-decoration:none; float:right; margin-top:16px;}
  a:hover.CTAbooknow_link {width:251px; height:230px; display:block; border:0px; background: url(images/TattooRemovalToowoomba_CTA_booknowRO.jpg) no-repeat left; text-decoration:none; float:right; margin-top:16px;}
  

#contentContainer {width:1050px; text-align: left; margin:0px auto; position:relative; padding:0px; z-index:40;}

#homeContent_wrapper {width:783px; position:relative; float:left; margin-left:0px;}
#generalContent_wrapper {width:1050px; position:relative; float:left; margin-top:16px; margin-left:0px;}

#mainContent {width:100%; text-align:left; padding:20px 0px 20px 0px;}

#rightPanel {width:251px; position:relative; float:right; margin-right:0px; padding:0px 0px 0px 0px; z-index:50;}
#right_content {width:100%; text-align:left; padding:20px 0px 20px 0px;}

#location_map_wrapper {width:462px; height:416px; position:absolute; right:0px; top:20px;}

#footer_wrapper {background: url(images/TattooRemovalToowoomba_footer_bar.jpg) repeat-x center bottom; position:relative; z-index:90;}
#footer_wrapper, .push{height:159px; clear:both;}

#footer_text_wrapper {width:1050px; height:100px; position:relative; margin:0px auto; z-index:90;}
  #footer_text_left {width:auto; position:relative; float:left; padding-top:70px; margin-left:25px; text-align:left; font:12px Arial, Helvetica, sans-serif; color:#979797;}
  #footer_text_right {width:auto; position:relative; float:right; padding-top:70px; margin-right:0px; text-align:left; font:12px Arial, Helvetica, sans-serif; color:#979797;}

#footer_wrapper p {margin:0px; font:12px Helvetica, Arial, sans-serif; color:#979797;}
#footer_wrapper a {font:12px Arial, Helvetica, sans-serif; color: #979797; text-decoration: none;}
#footer_wrapper a:hover {font:12px Arial, Helvetica, sans-serif; color: #979797; text-decoration: underline;}
    
#footer_tattooLogo {width:250px; height:53px; position:absolute; left:0px; top:96px; background: url(images/TattooRemovalTwmba_footer_tattooremoval.png);}
#footer_skinLogo {width:85px; height:67px; position:absolute; left:268px; top:90px;}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right; margin-left: 10px; }
  
.fltlft { /* this class can be used to float an element left in your page */
  float: left; margin-right: 10px;}
  
.clearfloat {clear:both;}
#clearfloat { clear:both;}

#contentContainer h1 {font:27px Arial, Helvetica, sans-serif; color:#1885e0; margin:0px 0px 5px 0px; text-align:left; text-transform:uppercase;}
#contentContainer h2 {font:22px Arial, Helvetica, sans-serif; color:#3299ef; margin:0px 0px 5px 0px; test-align:left;}
#contentContainer h3 {font:20px Arial, Helvetica, sans-serif; color:#353535; margin:0px 0px 5px 0px; text-align:left;}
#contentContainer h4 {font:18px Arial, Helvetica, sans-serif; color:#12abde; margin:0px 0px 5px 0px;}
#contentContainer h5 {font:18px Arial, Helvetica, sans-serif; color:#909090; margin:px 0px 5px 0px;}


#contentContainer p {font:13px/16px Arial, Helvetica, sans-serif; color:#515151; text-align:justify;}

#contentContainer ul {margin:0px 0px 0px 30px; padding:0px;}
#contentContainer ul li {margin:0px; padding:0px 0px 8px 5px; list-style-type: disc; color:#515151;}

#contentContainer ol {margin:0px 0px 0px 35px; padding:0px;}
#contentContainer ol li {margin:0px; padding:0px 0px 8px 5px; list-style-type:decimal; color:#515151;}

#contentContainer a:link, #contentContainer a:active, #contentContainer a:visited {font:13px Arial, Helvetica, sans-serif; color: #2dc7fa; text-decoration: underline;}
#contentContainer a:hover  {color: #2dc7fa; text-decoration: none;}

#contentContainer .spacer-gif {border: none; height:10px;}
#contentContainer img.spacer-gif {border: none; height:10px;}

#contentContainer .csc-caption {font:12px Arial, Helvetica, sans-serif; color:#8f8f8f; text-align:center;}

#contentContainer p .csc-caption {font:12px Arial, Helvetica, sans-serif; color:#8f8f8f; text-align:center;}

#contentContainer img {border:0px solid #000000;}
